Date: 2020-01-13T11:59:59+00:00

slepc-3.12.2 2020-01-13
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-2019, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    CFLAGS     =
    FFLAGS     =
    CPPFLAGS   =
    FPPFLAGS   =
    LOCDIR     = src/sys/classes/rg/examples/tests/
    EXAMPLESC  = test1.c test2.c
    EXAMPLESF  = test1f.F
    MANSEC     = RG
    TESTS      = test1 test1f test2

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common